[Bug 374623] [NEW] Please sync potamus (0.10-1) from Debian unstable

Launchpad Bug Tracker 374623 at bugs.launchpad.net
Tue May 12 19:52:39 BST 2009


You have been subscribed to a public bug by James Westby (james-w):

Binary package hint: potamus

Please sync potamus (0.10-1) from Debian unstable, all Ubuntu changes
are merged on Debian.

It build fine with a karmic pbuilder.

Last Debian changelog entries:

potamus (0.10-1) unstable; urgency=low

  * New upstream version release
  * Incorpored the NMU patch to fix the FTBFS. Thanks Adeodato Simó
  * Appended the correct ffmpeg include dirs to CFLAGS in debian/rules.
    Patch comming from Ubuntu.
  * Changed the mantainer name with a more short format.
  * Cleaned the debian/control description
  * Updated with Standards-Version 3.8.1

 -- Anibal Avelar <aavelar at cofradia.org>  Sat, 21 Mar 2009 23:37:14
-0600

potamus (0.9-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Change build-dependency on libvorbisfile3 into libvorbis-dev, to fix
    FTBFS. (Closes: #517148)
  * Additionally, fix libavcodec and libavformat includes to their new
    location.

 -- Adeodato Simó <dato at net.com.org.es>  Sat, 07 Mar 2009 11:19:44
+0100


Last Ubuntu changelog entries :

potamus (0.9-1ubuntu1) jaunty; urgency=low

  * debian/control: build-depends on libvorbis-dev instead of libvorbisfile3
    (fixes FTBFS).
  * debian/rules: append correct ffmpeg include dirs to CFLAGS (fixes FTBFS).

 -- Lionel Le Folgoc <mrpouit at ubuntu.com>  Sat, 27 Dec 2008 13:11:23
+0100

** Affects: potamus (Ubuntu)
     Importance: Wishlist
     Assignee: James Westby (james-w)
         Status: Confirmed

-- 
Please sync potamus (0.10-1) from Debian unstable
https://bugs.edge.launchpad.net/bugs/374623
You received this bug notification because you are a member of Ubuntu Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list